[Desktop Entry]
Encoding=UTF-8
Name=Aumix
Name[eo]=Sonmiksilo
Name[xx]=xx
GenericName=Audio Mixer
GenericName[af]=audio menger
GenericName[ar]=مازج الصوت
GenericName[az]=Səs Qarışdırıcı
GenericName[bg]=Аудио Миксер
GenericName[bs]=Audio mixer
GenericName[cs]=Zvukový směšovač
GenericName[da]=Lydmikser
GenericName[el]=Μείκτης Ήχου
GenericName[eo]=Miksilo por sonoroj
GenericName[es]=Mezclador audio
GenericName[et]=Audiomikser
GenericName[fi]=Äänimikseri
GenericName[fr]=Console de mixage
GenericName[he]=מערבל שמע
GenericName[hu]=hangkeverő
GenericName[is]=Hljóðblöndunarforrit
GenericName[it]=Mixer
GenericName[ja]=オーディオミキサー
GenericName[lt]=Audio mikšeris
GenericName[lv]=Audio Mikšeris
GenericName[nb]=Lydmikser
GenericName[nl]=audiomixer
GenericName[nn]=Lydmiksar
GenericName[pl]=Mikser audio
GenericName[pt]=Mesa de Mistura
GenericName[pt_BR]=Áudio Mixer
GenericName[ro]=Mixer audio
GenericName[ru]=Аудио-микшер
GenericName[sk]=Zvukový mixér
GenericName[sl]=Mešalnik zvoka
GenericName[sv]=Ljudmixer
GenericName[th]=ปรับแต่งระบบเสียง
GenericName[tr]=Ses Karıştırıcısı
GenericName[uk]=Аудіомікшер
GenericName[ven]=Tshitanganisi tsha phosho
GenericName[vi]=Bộ Trộn Âm Thanh
GenericName[xh]=Umxubi Wokuvakalayo
GenericName[xx]=xx
GenericName[zh_CN]=混音器
GenericName[zh_TW]=混音程式
GenericName[zu]=Umxubi Womsindo
Exec=aumix
Terminal=false
Icon=aumix.xpm
Type=Application
